» Ubuntu » Packages

Error

two or more packages specified (gccgo-multilib quantal)